WorldViz User Forum

WorldViz User Forum (https://forum.worldviz.com/index.php)
-   Vizard (https://forum.worldviz.com/forumdisplay.php?f=17)
-   -   question about oculus rift DK2 and oculus runtime (https://forum.worldviz.com/showthread.php?t=5590)

bbb 12-27-2015 01:51 AM

question about oculus rift DK2 and oculus runtime
 
Hi all,
What is the latest version of runtime that works well with vizard5?
I have a 0.8 but i understand that this version isn't supported by vizard5 at the moment. Is anyone know if it will be supported in vizard6?
I would also love to know if there is a big difference between older and newer runtime versions except from the fact that they are supported by differenet versions of other softwares.

Thanks in advance.

Jeff 01-05-2016 10:23 PM

With Vizard 5.2, the latest Oculus runtime supported is 0.6. When Vizard 5.3 is released, 0.8 will be supported.


All times are GMT -7. The time now is 02:32 PM.

Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2021, vBulletin Solutions, Inc.
Copyright 2002-2018 WorldViz LLC